dtstyleaction(file formats)

NAME
dtstyleaction — XCDE style management actions

SYNOPSIS

Dtstyle

DESCRIPTION

The XCDE Style Management Services support the following style management actions:

Dtstyle
    Open a view of the desktop style manager.

These actions can be invoked from an application using the DtActionInvoke(3) function or invoked from a command line using the dtaction(1) utility.

SEE ALSO

dtaction(1), DtActionInvoke(3).